/* Shows all templates in project templates panel. */
"All" = "Alla";

/* Blank project template category. */
"Blank" = "Tom";

/* Fiction project template category. */
"Fiction" = "Skönlitteratur";

/* Category in the project Templates panel for help materials such as the manual and tutorial - help to get you started using Scrivener. */
"Getting Started" = "Kom igång";

/* No comment provided by engineer. */
"Interactive Tutorial" = "Interaktiv självstudie";

/* Category for miscellaneous project templates (templates that do not fit in the other categories. */
"Miscellaneous" = "Blandat";

/* Non-fiction project template category. */
"Non-Fiction" = "Sakprosa";

/* Scriptwriting project template category. */
"Scriptwriting" = "Skriva manus";

/* No comment provided by engineer. */
"Scrivener User Manual" = "Scrivener användarmanual";

/* No comment provided by engineer. */
"Video Tutorials" = "Video-självstudier";



"BBC Radio Scene Style" = "BBC-radio scenstil";

"BBC Taped Drama" = "BBC inspelat drama";

"Comic Script" = "Tecknad serie";

"Documentary Script" = "Dokumentärsskript";

"Essay (Chicago Style)" = "Essä (Chicago-stil)";

"General Non-Fiction" = "Allmän sakprosa";

"Novel (NaNoWriMo)" = "Roman (NaNoWriMo)";

"Novel (with Parts)" = "Roman (med delar)";

"Novel" = "Roman";

"Paper (APA)" = "Forskningsrapport (APA)";

"Paper (MLA)" = "Forskningsrapport (MLA)";

"Persuasive Lecture" = "Övertygande föredrag";

"Poem" = "Poem";

"Recipe Collection" = "Receptsamling";

"Research Proposal" = "Researchsförslag";

"Screenplay" = "Filmmanuskript";

"Short Story" = "Novell";

"Stage Play (UK)" = "Teaterpjäs (UK)";

"Stage Play (US)" = "Teaterpjäs (USA)";

"Undergraduate Humanities Essay" = "Universitetsexamen humaniora";